<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_Nu9TYD0jEeKURdbkW-YafQ" id="_UMlgULlcEeGaqNQDsLwk7g" label="ODM_Extract_PD" version="0.4" statusCode="" item="_Nu9TYj0jEeKURdbkW-YafQ" displayName="ODM_Extract_PD">
    <author href="../../../talend.project#_Ez99oAUKEeiZsNfmbHc8NA"/>
    <additionalProperties xmi:id="_nB9vIAZWEeioCZ0RJR9UYA" key="created_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_nB9vIQZWEeioCZ0RJR9UYA" key="created_product_version" value="7.0.1.20171219_1109-M2"/>
    <additionalProperties xmi:id="_nB9vIgZWEeioCZ0RJR9UYA" key="created_date" value="2018-01-31T08:16:09.106+0100"/>
    <additionalProperties xmi:id="_nB9vIwZWEeioCZ0RJR9UYA" key="modified_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_nB9vJAZWEeioCZ0RJR9UYA" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_nB9vJQZWEeioCZ0RJR9UYA" key="modified_date" value="2020-04-03T13:34:31.578+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_ZGkQUNCwEeqtv_VReEybKw" path="ODMtoTmBatch/ODMtoTmBatch"/>
  <TalendProperties:ProcessItem xmi:id="_Nu9TYj0jEeKURdbkW-YafQ" property="_Nu9TYD0jEeKURdbkW-YafQ" state="_ZGkQUNCwEeqtv_VReEybKw">
    <process href="ODM_Extract_PD_0.4.item#/"/>
  </TalendProperties:ProcessItem>
</xmi:XMI>
